# Uses of Class
org.apache.lucene.analysis.payloads.DelimitedPayloadTokenFilter

Packages that use DelimitedPayloadTokenFilter
Package
Description
org.apache.lucene.analysis.payloads
Provides various convenience classes for creating payloads on Tokens.

- ## Uses of DelimitedPayloadTokenFilter in org.apache.lucene.analysis.payloads

  Methods in org.apache.lucene.analysis.payloads that return DelimitedPayloadTokenFilter
  Modifier and Type
  Method
  Description
  `DelimitedPayloadTokenFilter`
  DelimitedPayloadTokenFilterFactory.`create(TokenStream input)`